## rock-master-20.06-planning-orogen-traversability 0.20161101

=== CMakeLists.txt ===
PROJECT(traversability)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(traversabilityBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(traversabilityTaskLib)
ADD_LIBRARY(${TRAVERSABILITY_TASKLIB_NAME} SHARED 
    ${TRAVERSABILITY_TASKLIB_SOURCES})
add_dependencies(${TRAVERSABILITY_TASKLIB_NAME}
    regen-typekit)

TARGET_LINK_LIBRARIES(${TRAVERSABILITY_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${TRAVERSABILITY_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${TRAVERSABILITY_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${TRAVERSABILITY_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${TRAVERSABILITY_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${TRAVERSABILITY_TASKLIB_HEADERS}
    DESTINATION include/orocos/traversability)

=== debian/changelog ===
rock-master-20.06-planning-orogen-traversability (0.20161101-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-orogen-traversability.git
  * branch: refs/heads/master
  * commit: 061e0d04d473f5414de437e3a2ed05a58dc7879f
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 17 Sep 2020 10:48:30 +0200

=== debian/control ===
Source: rock-master-20.06-planning-orogen-traversability
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-orogen-std, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-ruby-orogen, rock-master-20.06-slam-orogen-envire, rock-master-20.06-tools-logger, rock-master-20.06-tools-orogen-cpp-proxies, rock-master-20.06-tools-orogen-metadata, rock-master-20.06-tools-orogen-model-exporter, rock-master-20.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-planning-orogen-traversability
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.06-base-cmake, rock-master-20.06-base-orogen-std, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-slam-orogen-envire, rock-master-20.06-tools-logger, rock-master-20.06-tools-orogen-cpp-proxies, rock-master-20.06-tools-orogen-metadata, rock-master-20.06-tools-orogen-model-exporter, rock-master-20.06-tools-service-discovery, ruby
Description: A package containing map to traversabilityMap converter tasks
 A package containing map to traversabilityMap converter tasks
